cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: [ACS44] router upgrade issue
Date Mon, 08 Dec 2014 14:25:27 GMT
I am looking if the value 4.4.1 is applicable there or whether it
should be higher, as we mail. will update you all.

On Mon, Dec 8, 2014 at 3:12 PM, Erik Weber <terbolous@gmail.com> wrote:
> This should probably happen in 4.5 branch as well I guess?
>
> --
> Erik
>
> On Mon, Dec 8, 2014 at 2:51 PM, Daan Hoogland <daan.hoogland@gmail.com>
> wrote:
>
>> H, I investigated an issue some colleagues noticed and it turns out
>> that in the update procedure the flag
>> VirtualNetworkApplianceService.MinVRVersion is not set for versions
>> 4.4.0-4.4.2
>>
>> I have no workaround other then rebooting the routers instead of
>> upgading/updating them. I will patch the branch to contain the correct
>> minimal version. The higher version branches have this var still set
>> to 4.3.0 as well.
>>
>> --
>> Daan
>>



-- 
Daan

Mime
View raw message